
@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('PTN57F-webfont.eot');
    src: url('PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTN57F-webfont.woff') format('woff'),
         url('PTN57F-webfont.ttf') format('truetype'),
         url('PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.navigation{
    margin: 0px auto;
  
}
.navigation .item{
    position:absolute;
}
.user{
    top:120px;
    left:90px;
}
.home{
   top:120px;
   left:380px;
}
.shop{
   top:120px;
   left:670px;
}
.camera{
   top:230px;
   left:835px;
}
.fav{
   top:420px;
   left:950px;
}
a.icon{
    width:220px;
    height:225px;
    position:absolute;
    top:0px;
    left:0px;
    cursor:pointer;
}
.user a.icon{
    background:transparent url(../images/user.png) no-repeat 0px 0px;
}
.home a.icon{
    background:transparent url(../images/Raman.png) no-repeat 0px 0px;
}
.shop a.icon{
    background:transparent url(../images/Puneet.png) no-repeat 0px 0px;
}
.camera a.icon{
    background:transparent url(../images/camera.png) no-repeat 0px 0px;
}
.fav a.icon{
    background:transparent url(../images/fav.png) no-repeat 0px 0px;
}
.navigation .item a.active{
    background-position:0px 0px; z-index:2;
}
.item img.circle{
    position:absolute;
    top:0px;
    left:0px;
    width:0px;
    height:0px;
    opacity:0.1;
}
.item h2{
    position:absolute;
    width:147px;
    height:52px;
    color:#222;
    font-size:18px;
    top:0px;
    left:52px;
    text-indent:10px;
    line-height:52px;
    text-shadow:1px 1px 1px #fff;
    text-transform:uppercase;
}
.item h2.active{
    color:#fff;
    text-shadow:1px 0px 1px #555;
}
.item ul{
    list-style:none;
    position:absolute;
    top:220px;
    left:0px;
    display:none;z-index:99999;
	margin:0; padding:0;
}



.item ul li a{
    font-size:15px;
    text-decoration:none;
    letter-spacing:1.5px;
    text-transform:uppercase;
    color:#222;
    padding:3px;
    float:left;
    clear:both;
    width:100px;
    text-shadow:1px 1px 1px #fff;
}
.item ul li a:hover{
    background-color:#fff;
    color:#444;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:1px 1px 4px #666;
    -webkit-box-shadow:1px 1px 4px #666;
    box-shadow:1px 1px 4px #666;
}


.item ul li p{
    font-size:14px;
    text-decoration:none;
    color:#fff;
    float:left;
    clear:both;
    width:400px;z-index:99999;
	font-family: 'Swis721CnBTRoman';
	line-height:20px;
   
}


.item ul li h4{
    font-size:16px;
    text-decoration:none;
    letter-spacing:1.5px;
    text-transform:uppercase;
    color:#fff;
    padding:3px;
    float:left;
    clear:both;
    width:400px;
	font-family: 'Swis721CnBTRoman';
    
}
